import Vue from 'vue'

export const pageJumps = {
	methods:{
		//公告
		affiche(){
			uni.navigateTo({
				url: '/pages/news/notice',
			})
		},
		//提醒通知
		remind(){
			uni.navigateTo({
				url: '/pages/news/theReminder/theReminder',
			})
		},
		//待办
		jumpDeal() {
			uni.navigateTo({
				url:'/pagesA/profile/needDeal'
			})
		},
		//工作动态
		workTrend(){
			uni.navigateTo({
				url: '/pages/index/workNews',
			})
		},
		//日程
		agendar(){
			uni.navigateTo({
				url: '/pages/index/schedule/schedule',
			})
		},
		schedule(){
			uni.navigateTo({
				url: '/pagesA/profile/needDeal',
			})
		},
		task(){
			uni.showToast({
				title: "超时任务设计页面出错,无法跳转",
				icon: "none",
				duration: 1000
			})
		}
	}
}